.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c410 H1, .c410 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c410 H2, .c410 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c410 H3, .c410 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.75em; line-height: 150%; padding: 0px; background-image: none; background-color: #000000; }
.c410 H4, .c410 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c410 H5, .c410 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c410 H6, .c410 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c410 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c410 ul {padding: 0px;margin-left: 0px;}
.c410 ol {padding: 0px;margin-left: 0px;}
.c410 p, .c410 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c410, span.c410, td.c410, .c410 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c410 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c410 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c410 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c410 {padding: 8px;}
.S410F1 {color: #000000;}
.S410B1 {color: #FFFFFF;}
.S410F2 {color: #FFFFFF;}
.S410B2 {color: #A3A3A3;}
.S410F3 {color: #919191;}
.S410B3 {color: #D9D9D9;}
.S410F4 {color: #5B7FB7;}
.S410B4 {color: #000000;}
.S410F5 {color: #5E369E;}
.S410B5 {color: #F2F2F2;}
.S410F6 {color: #393856;}
.S410B6 {color: #EBEBEB;}
.S410F7 {color: #;}
.S410B7 {color: #;}
.S410F8 {color: #;}
.S410B8 {color: #;}
img.c410 {margin: 8px;padding: 0px;}
.c411 H1, .c411 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c411 H2, .c411 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c411 H3, .c411 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c411 H4, .c411 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c411 H5, .c411 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c411 H6, .c411 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c411 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c411 ul {padding: 0px;margin-left: 0px;}
.c411 ol {padding: 0px;margin-left: 0px;}
.c411 p, .c411 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c411, span.c411, td.c411, .c411 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c411 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c411 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c411 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c411 {padding: 8px;}
.S411F1 {color: #000000;}
.S411B1 {color: #FFFFFF;}
.S411F2 {color: #FFFFFF;}
.S411B2 {color: #A3A3A3;}
.S411F3 {color: #919191;}
.S411B3 {color: #D9D9D9;}
.S411F4 {color: #5B7FB7;}
.S411B4 {color: #000000;}
.S411F5 {color: #5E369E;}
.S411B5 {color: #F2F2F2;}
.S411F6 {color: #393856;}
.S411B6 {color: #EBEBEB;}
.S411F7 {color: #;}
.S411B7 {color: #;}
.S411F8 {color: #;}
.S411B8 {color: #;}
img.c411 {margin: 8px;padding: 0px;}
.c412 H1, .c412 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c412 H2, .c412 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c412 H3, .c412 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.75em; line-height: 150%; padding: 0px; background-image: none;  }
.c412 H4, .c412 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c412 H5, .c412 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c412 H6, .c412 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c412 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c412 ul {padding: 0px;margin-left: 0px;}
.c412 ol {padding: 0px;margin-left: 0px;}
.c412 p, .c412 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c412, span.c412, td.c412, .c412 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c412 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c412 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c412 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c412 {padding: 4px;}
.S412F1 {color: #000000;}
.S412B1 {color: #FFFFFF;}
.S412F2 {color: #FFFFFF;}
.S412B2 {color: #A3A3A3;}
.S412F3 {color: #919191;}
.S412B3 {color: #D9D9D9;}
.S412F4 {color: #5B7FB7;}
.S412B4 {color: #000000;}
.S412F5 {color: #5E369E;}
.S412B5 {color: #F2F2F2;}
.S412F6 {color: #393856;}
.S412B6 {color: #EBEBEB;}
.S412F7 {color: #;}
.S412B7 {color: #;}
.S412F8 {color: #;}
.S412B8 {color: #;}
img.c412 {margin: 8px;padding: 0px;}
.c413 H1, .c413 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c413 H2, .c413 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c413 H3, .c413 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c413 H4, .c413 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c413 H5, .c413 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c413 H6, .c413 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c413 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c413 ul {padding: 0px;margin-left: 0px;}
.c413 ol {padding: 0px;margin-left: 0px;}
.c413 p, .c413 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c413, span.c413, td.c413, .c413 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c413 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c413 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c413 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c413 {padding: 4px;}
.S413F1 {color: #000000;}
.S413B1 {color: #FFFFFF;}
.S413F2 {color: #FFFFFF;}
.S413B2 {color: #A3A3A3;}
.S413F3 {color: #919191;}
.S413B3 {color: #D9D9D9;}
.S413F4 {color: #5B7FB7;}
.S413B4 {color: #000000;}
.S413F5 {color: #5E369E;}
.S413B5 {color: #F2F2F2;}
.S413F6 {color: #393856;}
.S413B6 {color: #EBEBEB;}
.S413F7 {color: #;}
.S413B7 {color: #;}
.S413F8 {color: #;}
.S413B8 {color: #;}
img.c413 {margin: 8px;padding: 0px;}
a.c14020_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14020_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14020_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14020_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14020_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14020_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14020_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14020_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14020_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14020_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14020_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14020 {font-size: 1px; padding: 0px;}
a.c14026_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14026_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14026_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14026_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14026_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14026_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14026_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14026_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14026_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14026_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14026_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14026 {font-size: 1px; padding: 0px;}
a.c14364_normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14364_selected { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14364_divider { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }
a.c14364_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_normal:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_normal:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_selected:link {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_selected:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_selected:visited {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14364_selected:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
.c14364 {font-size: 1px; padding: 0px;}
a.c14365_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14365_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14365_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14365_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14365_selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
.c14365 {background-color: #D9D9D9;}
.c14365 {font-size: 1px; padding: 0px;}
a.c14370_normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14370_selected { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14370_divider { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }
a.c14370_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_normal:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_normal:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_selected:link {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_selected:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_selected:visited {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14370_selected:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
.c14370 {font-size: 1px; padding: 0px;}
